<xml>
<append xpath="/blockplaceholders">
	<placeholder name="garbage_decor1">	
		<block name="garbage_decor1_safe" prob=".85"/>	
		<block name="garbage_decor1_trap" prob=".15"/>				
	</placeholder>
	<placeholder name="garbage_decor2">
		<block name="garbage_decor2_safe" prob=".85"/>	
		<block name="garbage_decor2_trap" prob=".15"/>				
	</placeholder>
	<placeholder name="garbage_decor3">
		<block name="garbage_decor3_safe" prob=".85"/>	
		<block name="garbage_decor3_trap" prob=".15"/>		
	</placeholder>
</append>	
</xml>